/gnu/store/adlyv3xgzxbyxf019a0lyagka759p9wf-amb-plugins-0.8.1.drv